@charset "utf-8";
/* CSS Document */
a{color: #003665;}
.container{ width: 980px; margin: 10px auto;}
.content{width:980px; clear: both; overflow: hidden; margin-top:10px;}
.content1{margin-bottom: 30px;}
.con-left1 { width: 75px; float: left;}
.con-right1 { width: 900px; float: right;}
.con-left2 { width: 375px; float: left;}
.con-right2 { width: 580px; float: right;}
.clear{ clear:both;}
.jdtbot-l,.con-l{ width:325px; float:left;}
.mid-l{ float:left; width:375px; margin-left:20px;}
.jdtbot-r,.con-r{ width:240px; float:right;}
/**********标题公用*********/
.tit-index1{background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.tit-index1.png) no-repeat; height:44px; color:#003665; text-indent:16px; font-size:16px; line-height:50px; font-weight:bold;}
.tit-index01{background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.tit-index01.png) no-repeat; text-indent:19px;}
.tit-index2{background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.tit-index2.png) no-repeat left 5px; text-indent:15px;border-top:9px solid #003566;height:34px; color:#003665; font-size:16px; line-height:30px; font-weight:bold;}
.tit-index3{ width:375px;background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.tit-index3.png) no-repeat left 0;border-bottom:1px solid #013565; margin:10px 0 15px; line-height:30px;font-size:16px;text-indent:20px; padding-top:8px;}
.tit-index4{background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.tit-index4.png) no-repeat; height:31px; color:#003665; text-indent:10px; font-size:16px; line-height:28px; font-weight:bold;}
.tit-index5{background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.tit-index5.png) no-repeat; height:35px;}
.tit-index6{ font-size:16px; line-height:30px; font-weight:bold; text-indent:10px; padding:5px;}
.tit-index6 a{ color:#fff;}
/**********列表公用*********/
.list-col-list .list-item .tit{background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.icon-pic.png) left 6px no-repeat; line-height:17px; font-size:12px; word-break:keep-all;}
.list-col-ltx .list-item .tit{background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.icon-pic1.png) left 4px no-repeat; line-height:18px; font-size:12px;}
.tit-list14 .list-item .tit{ background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.icon-pic.png) left 9px no-repeat; line-height:21px;}
.tit-list14 .list-item .tit a{color:#003665;}
.line-box{ border-bottom:1px dotted #ccc; clear:both; overflow:hidden; margin-bottom:10px; padding-bottom:10px;}
.line-box1{ padding-bottom:0;}
.box{ width:226px; padding:7px; background:#F7F7F7; margin-top:10px;}
.box1{ padding:2px 7px 7px;}
.box2{ width:310px; padding:7px 7px 0 6px; background:#F7F7F7; border:1px solid #E0E0E0; margin-top:10px;}
.con-null{ clear:both; overflow:hidden; margin-top:10px;}
.font-tit15{ font-size:15px; font-weight:bold;}
/*头条*/
.headpic{ background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.index15_toutiao.png); width:75px; height:75px;}
.headtext1 { font-weight: bold; font-size: 31px; line-height: 50px; font-family: "Microsoft YaHei", "SimHei"; text-align: center;}
.headtext2 { text-align: center;color:#000; }
.headtext2 a { color: #000; font-size: 12px; line-height: 21px; margin-right:10px;}
/*焦点图*/
.w580, .w580 .slideBox { width: 580px; height: 320px; }
/*要闻toplist*/
.top-list li{ margin-bottom:5px;}
.top-list .top-tit{ background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.toplist.png); height:33px;}
.top-list .top-tit,.top-list .top-tit a{font-size:18px;line-height:33px;color:#003665; margin:0 5px;}
.top-list .top-sub{ font-size:12px; line-height:28px; margin:0 0 0 5px;*margin:7px 0 11px 5px;}
.top-list .top-sub a{ color:#000; margin-right:10px;}
/*要闻*/
.yw01{margin:0 5px;}
.yw01 .tit-list02,.yw02 .tit-list02,.yw03 .tit-list02,.yw04 .tit-list02{margin-top:4px;}
.yw01-tit{ font-size:15px;}
.yw01-tit a{color:#003665; font-weight:bold; line-height:25px;}
.ywline{ clear:both; height:15px;border-top:1px dotted #898989;margin-top:15px;}
/*热点专题*/
.rdzt-pic{ float:left; width:150px;}
.rdzt-pic-list{ float:right; width:165px;}
.rdzt-pic-list li a{ margin-right:5px;}
.rdzt-list{ clear:both; overflow:hidden; padding-top:10px;}
.rdzt-pic-col2 ul{ width:340px; overflow:hidden;}
.rdzt-pic-col2 li{ float:left; margin-right:12px;}
/*环球评论*/
.hqpl-tit{ margin-left:10px; line-height:35px;}
/*环球连连看*/
.hqllk-con{ min-height:355px;background:#F7F7F7; border:1px solid #E0E0E0; padding:5px 10px;*padding:20px 10px 14px;}
.pic-tit-brief-list04 ul{ margin-top:8px;}
.pic-tit-brief-list04 .list-item{margin-bottom:13px;}
.pic-tit-brief-list04 .list-item .tit {font-size:12px}
.pic-tit-brief-list04 .list-item .info {line-height: 21px; }
/*名城网洛阳网*/
.sel{ border:1px solid #E0E0E0;background:#fff;font-size:12px;font-weight:normal;}
.mcw{float:left;width:115px;height:21px;margin-top:4px;line-height:24px;text-align:center;text-indent:0;cursor: pointer;}
.lyw{ float:right;width:115px;height:21px;margin-top:4px;line-height:24px;text-align:center; margin-left:8px; display:inline;text-indent:0;cursor: pointer;}
.mcw1{ float:left; width:75px;}
.mcw2{ float:right; width:145px;}
#divs{ margin:4px 0 0 8px;}
/******************环球资讯**********************/
.pd{ float:left; width:325px; height:52px;}
.pd_nav{ float:left; width:600px;padding-right:55px;background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.index-pd-nav.png) repeat-x top; text-align:right; font-size:14px; line-height:44px; color:#fff;}
.pd_nav a{ color:#fff;}
.pic-w146 .item-con{ width:146px; }
.pic-w146 .list-item{ margin-bottom:5px;}
.pic-w146 .item-con .tit{font-size:12px;}
/*图谋天下*/
.tmtx{ background:#F3F3F3; padding-top:10px;}
/*趣新闻,聊天下,直播*/
.qxw-con,.ltx-con,.zb-con{ padding-left:10px; margin-top:4px;*margin-top:0;}
/*环球深度*/
.hqsd{background:#F7F7F7; border:1px solid #E0E0E0; padding:10px 10px 0;*padding:20px 10px;}
.hqsd .pic-tit-brief-list04 .list-item{margin-bottom:15px;}
/*图解天下*/
.tjtx-con{ margin:10px;}
/*外媒看中国*/
.wmkzg-con{ padding:10px 8px}
/*环球语录*/
.hqyl-con .pic-tit-brief-list04 .list-item{background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.icon-pic2.png) no-repeat 3px 3px; padding:0 0 3px 25px; margin-bottom:0; margin-top:0;*margin-top:12px;}
.hqyl-con .pic-tit-brief-list04 .list-item .tit{ line-height:21px; width:216px;}
/******************环球城市**********************/
.gy{background:#F7F7F7; border:1px solid #E0E0E0; padding:18px 7px 6px 7px;*padding:11px 7px 6px 7px;}
.zt-con{ margin:3px 0 7px 10px}
.banner01 img{ margin-left:23px;}
/******************环球产业**********************/
.banner02 img{margin:5px 0 0 13px;}
/******************环球体坛**********************/
.ttdb{ margin:10px 0 12px}
.banner03 img{margin:0 0 4px 13px;}
/******************环球娱乐**********************/
.yzf-con,.omx-con{ padding:10px 0 0 5px;*padding:0 0 0 5px;}
.banner04 img{ margin:16px 0 14px 10px;*margin:14px 0 14px 10px;}
.banner05 img{ margin:0 0 3px 4px;}
.banner06 .item-con{ width:218px; text-align:center; margin-top:8px;}
.banner06 .item-con .tit{font-size:12px;}
/******************环球教育**********************/
.ch-con{ text-align:center; height:118px;}
/******************媒体专区**********************/
.box-line{ width:105px; height:8px; background:#AD1818;border-right:220px solid #FFF}
.mtzq-l{ float:left; width:325px; height:189px; background:#003566;}
.mtzq-r{ float:right; width:649px; height:184px; border:3px solid #E8E8E8;}
.mtzq-list{ margin-top:6px;}
.mtzq-list .list-col-list-bak .list-item .tit a{background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.icon-pic3.png) left 6px no-repeat; line-height:17px; font-size:12px; color:#fff; padding-left:15px;}
.mtzq-list .tit-list .list-item{ margin-bottom:2px;}
.mtzq-r li {float:left;width:146px;margin:11px 4px 5px 10px;text-align:center;}
.mtzq-r img {display:block;width:146px;height:55px;}
/******************品牌媒体**********************/
.brand{ background:#e8e8e8; padding:30px 50px;}
.box-line1{ width:420px; height:2px; background:#003566;border-right:465px solid #FFF}
.brand-con ul{ width:940px; overflow:hidden; margin-top:13px;}
.brand-con li{ font-size:18px; font-weight:bold; color:#003566; float:left; margin-right:71px; margin-left:6px;}
/******************友情链接**********************/
.yqlj-left{background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.yqlj-l.png) 0 0 no-repeat; height:139px; width:14px; float:left;}
.yqlj-mid{ background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.yqlj-m.png) 0 0 repeat-x; width:952px; float:left;height:139px;}
.yqlj-right{background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.yqlj-r.png) 0 0 no-repeat; height:139px; width:14px; float:right;}
.yqlj-img{ text-align:center; margin-top:1px;}
.yqlj-txt{width:872px; padding:20px 40px;}
.yqlj-txt a{ padding:0 5px; display:inline-block; color:#003665; font-size:13px; line-height:25px;}
.yqlj-more{text-align:right;}
.yqlj-more a{ font-size:12px;}
/* slideBox1 */
.slideBox1 {position:relative;float:right;width:580px;height:290px;overflow:hidden;}
.slideBox1 .con {position:relative;width:100%;height:100%;overflow:hidden;}
.slideBox1 .infinity {width:98000px;}
.slideBox1 .pic {float:left;}
.slideBox1 .pic li {float:left;position:relative;}
.slideBox1 .pic img {display:block;width:580px;height:290px;}
.slideBox1 .pic .layer {position:absolute;left:0;bottom:0;width:100%;height:38px;background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.black60.png) repeat;}
.slideBox1 .title {float:left;width:60%;padding-left:1.5%;color:#FFF;font-size:14px;line-height:38px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.slideBox1 .title a {color:#FFF;}
.slideBox1 .title a:hover {color:#9CF;text-decoration:underline;}
.slideBox1 .menu {position:absolute;right:0; bottom:12px;width:38%;height:14px;padding-right:0;text-align:right;line-height:0;overflow:hidden;}
.slideBox1 .menu a {display:inline-block;*display:inline;zoom:1;width:24px;height:14px;background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.slideBox.png) 0 0 no-repeat;_background:#999;text-decoration:none;text-indent:-999px;white-space:nowrap;
overflow:hidden;cursor:pointer;outline:none;}
.slideBox1 .menu a.current {background-position:-34px 0px;}
.slideBox1 .arrow {position:absolute;z-index:5;left:15px;top:50%;width:37px;height:37px;margin-top:-25px;background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.slideBox.png) 0 -376px no-repeat;text-indent:-999px;white-space:nowrap;overflow:hidden;
 cursor:pointer;outline:none;}
.slideBox1 .arrow-prev:hover {background-position:-57px -376px;}
.slideBox1 .arrow-next {left:auto;right:15px;background-position:0 -432px;}
.slideBox1 .arrow-next:hover {background-position:-57px -432px;}
/*ie6.7*/
.list-col02 .list-item{ width:50%;*width:49.9%;_width:49.9%}
.gj-con,.gn-con,.js-con{ margin:0 0 12px 0;*margin:4px 0 25px 0;}
.gktx-con .pic-w146,.cjpd-con .pic-w146{ margin-bottom:4px;}
.cjpd-con{ margin-bottom:20px;}
.csdt-con{ margin-bottom:18px;*margin-bottom:25px;}
.shpd-con .pic-w146{ margin-bottom:11px;}
.ttsj-con .pic-w146 .list-item{margin:0 0 10px 0;*margin:10px 0;}
.hwzy-con,.if-con,.sjpc-con{padding:17px 7px 10px;*padding:23px 7px 22px}
.tsxc-con{padding:27px 7px 22px}
.qczx-con,.lcpd-con{margin:0; *margin:14px 0 26px 0;}
/*企业频道*/
.enterprise .line-box,.lwkc .line-box{ padding-bottom:0}
/*次头条二修改*/
.top-tit01{background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.tt2016-bj.png) repeat-x; height:147px; padding:13px 5px 0px 10px;}
.top-tit01 .pobj{background:url(https://f2.cri.cn/M00/1F/CE/CqgNOlaB4yCAUZkXAAAAAAAAAAA7141447.tt2016.png) no-repeat; display:inline-block;font-size: 18px;line-height:30px;color: #003665;margin: 0 5px;padding-left: 35px; font-weight: bold;}
.linetit{border-bottom:1px solid #4a5163; margin:10px 0;}
.top-sub01 li{ font-size:14px; color: #003665; line-height:25px;}